a {
    text-decoration: none;
    color: #000000;
    margin: 0;
    padding: 0;
    height: 100%;
}

div {
    width: calc(100% - 2px);
    height: 100%;
    border: solid black 1px;
    place-content: center;
    text-align: center;
    font-size: 32px;
    background-color: #F2F2F2;
}

a > div:hover {
    background-color: #CCCCFF;
}